@charset "utf-8";
@import "reset.css";
@import "menu_style.css";

/* CSS Document */

body {background: url(../images/bg.png) repeat-x #1a171b; margin:0}

#content a {color:#939d84; text-decoration:underline}
#content a:hover {color:#939d84; text-decoration:none}

/* layout */
#wrap {width:1114px; margin:auto;}
#menu {width:675px; margin:20px 0 10px 0; background:url(../images/menu-bg.png) repeat-x; bottom: 0px; height:60px; float:right}
#leftColWrap{float:left; margin:4px 0px 400px 20px; width:400px;}
#logo {width:400px; height:auto;}
#leftColContent {width:230px; padding:30px 0px 0px 100px; margin:0px;}
#leftColContent h1 {font-size:32px; color:#939d84; font-weight:normal; line-height:36px; padding:0px;}
#leftColContent hr {width:150px; margin:10px auto 10px auto; padding:0px; border:none; background:none; border-bottom:1px solid #939d84;}
#content-main {float:right;background-image: url(../images/main-bg.png); background-repeat: no-repeat; background-position: bottom; min-height: 500px;}
#content {float:right; width:675px; position: relative; min-height: 355px; padding-bottom: 65px;}
#content ul{list-style:square; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#939d84; line-height: 20px; margin-left:0px;  padding-left:20px;}
.right img {float:right; }
.top {height: 30px; position: absolute; bottom: 0; width: 100%;}
.top a {font-family: Arial, Helvetica, sans-serif; color:#999; font-size:11px; line-height: 14px; text-decoration:none; margin:7px 0 8px 0; padding:0 10px 0 15px; background:url(../images/top.png) left no-repeat; float:right}
.box {width:330px; height:200px; float:left; background:#CCC}
.clear {clear:both}
.small {font-size:10px !important;}
#footer-wrap {background:url(../images/footer-bg.png) repeat-x; height:270px; clear:both; margin: 0}
#footer {width:1114px; height:270px; margin:auto}
#footer a{color:#c3c5c6; text-decoration:none}
#footer a:hover{color:#c3c5c6; text-decoration:underline}
#footer p{
    line-height: 20px;
}

a img {border:0}

/* img link opacity*/
a.linkopacity {
	line-height: 22px;
}

a.linkopacity img {
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
	-khtml-opacity: 1.0;
	border: none;
	margin:0;
	line-height: 22px;
}

a.linkopacity:hover img {
filter:alpha(opacity=90);
-moz-opacity: 0.9;
opacity: 0.9;
-khtml-opacity: 0.9;
margin:0
}

hr {
	border-width: thick;
	border-top-style:solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #939d84;
	margin-top:33px;
}

#footer table { width: 100%; }
#footer td { padding: 10px 10px 10px 20px; line-height: 20px; font-size: 16px; vertical-align: top;}
#footer tr:first-child td:first-child { padding-left: 48px; width: 316px}
#footer h4 { margin: 21px 0; }
#footer .footcenter { width: 500px; background: url(../images/footmenu.png) right center no-repeat; }
#footer .footcenter a { float: right; margin-right: 215px; }


.gallery:first-child {
	border-top: thick solid #939d84;
	padding-top: 20px;
	margin-top: 5px;
}
#content .gallery.preview h4 {
	border: none;
	font-weight: bold;
	font-size: 1.1em;
}
#content .gallery.preview h4 a {
	color: #7e7a7c;
	text-decoration: none;
}
#content .gallery a {
}
#content .gallery.preview .more {
	color: white;
	display: block;
	font-size: 13px;
	margin-top: 15px;
}

.gallery { margin-top: 30px; }

/* START SHOP PAGE */
#shopTilesWrapper {width:670px; padding:0px 0px 0px 0px; margin:0px;}
.shopTiles {width:670px; padding:10px 0px 10px 0px; margin:0px; border-bottom:2px solid #939d84;}
.shopTiles a {text-decoration:none !important;}
.shopTiles img {width:200px; float:left; border:none;}
.shopTilesInfo {float:right; width:450px;}
.shopTilesInfo h4 {padding:0px 0px 0px 0px; font-size:18px; line-height:24px; font-weight:bold !important; border:none !important; text-decoration:none !important;}
.shopTilesInfo h4 {text-decoration:underline;}

/* START CATEGORY PAGE */
#productsWrapper {width:670px; padding:0px 0px 0px 0px; margin:0px;}
.productTiles {width:100px; float:left; margin:0px 10px 0px 0px;}
.productContent {padding:5px 0px 0px 0px; font-size:12px; line-height:14px; color:#C3C5C6;}
.productContent p { font-size:12px; line-height:14px !important; color:#C3C5C6;}
.productName {color:#939d84; font-weight:bold; font-size:14px; line-height:18px;}
.productsRows {padding:0px 0px 20px 0px;}